@charset "utf-8";

.l-title-img {
	background-image: url(/universal/torikumi/img/mv.jpg);
	background-position: center;
}

.l-title-img__sub {
	font-size: 125% !important;
}

@media (max-width: 767px) {
	.l-title-img__h {
		background-image: url(/universal/torikumi/img/mv.jpg);
		background-position: center;
	}

	.l-title-img__sub {
		text-align: center;
		font-weight: 700;
		font-size: 100% !important;
		margin-top: 15px !important;
	}
}

.o-local-menu__link._ac {
	border-color: #0072BC;
	background-position: center right;
}

.o-title-lv2._p34m23 {
	font-size: 212.5%;
}

@media (max-width: 1079px) {
	.o-title-lv2._p34m23 {
		font-size: 143.75%;
	}
}
